$(function() {
  // for toggle-check
  $('.role_filter_checked').on({
    change: function() {
      var _path = $(this).data('path');
      // var path = <%= @path %>
      $.ajax({
        url: _path,
        type: 'POST',
        dataType: 'json',
        data: {remote: true},
      })
      .done(function() {})
      .fail(function() {})
      .always(function() {});
    },
  });
});